<PvBluetooth>
	<SECTION CLASS="PvDialog" NAME="PvBluetoothDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvWay" NAME="Disconnected" IDWAY="0" WAYDESCFLAG="BLUETOOTH_DISCONNECTED"/>
		<SECTION CLASS="PvWay" NAME="Connected" IDWAY="1" WAYDESCFLAG="BLUETOOTH_CONNECTED"/>
		<SECTION CLASS="PvWay" NAME="WrongPinCode" IDWAY="2" WAYDESCFLAG="BLUETOOTH_PINCODEWRONG"/>
		<SECTION CLASS="PvWay" NAME="PairSuccess" IDWAY="3" WAYDESCFLAG="BLUETOOTH_PAIRSUCCESS"/>
		<SECTION CLASS="PvWay" NAME="Connectting" IDWAY="4" WAYDESCFLAG="BLUETOOTH_CONNECTTING"/>
		<SECTION CLASS="PvWay" NAME="ConnectSuccess" IDWAY="5" WAYDESCFLAG="BLUETOOTH_CONNECTSUCCESS"/>
		<SECTION CLASS="PvWay" NAME="GprsConnect" IDWAY="6" WAYDESCFLAG="BLUETOOTH_GPRSCONNECTED"/>
		<SECTION CLASS="PvWay" NAME="GprsConnectting" IDWAY="7" WAYDESCFLAG="BLUETOOTH_GPRSCONNECTTING"/>
		<SECTION CLASS="PvWay" NAME="GprsDisConnect" IDWAY="8" WAYDESCFLAG="BLUETOOTH_DISGPRSCONNECTED"/>
		<SECTION CLASS="PvWay" NAME="GprsDisConnectting" IDWAY="9" WAYDESCFLAG="BLUETOOTH_DISGPRSCONNECTTING"/>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,0,96,31</RECT>
			<PID>176,177,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="FloatIcon" ID="2">
			<RECT>43,0,43,31</RECT>
			<PID>3051,3052,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageBluetooth" RECTICON="0,0,40,30" ICONPID="3000" PID="101">
			<SECTION CLASS="PvRectList" NAME="RectList">
				<RECT>54,52,57,57</RECT>
				<RECT>159,52,57,57</RECT>
				<RECT>264,52,57,57</RECT>
				<RECT>369,52,57,57</RECT>
				<RECT>54,172,57,57</RECT>
				<RECT>159,172,57,57</RECT>
				<RECT>264,172,57,57</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ConnectFlagText" ID="1">
				<RECT>90,3,290,24</RECT>
				<SZFONT>10,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Dial" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<CAPTIONFLAG>BLUETOOTH_DIAL</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3005,3006,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Record" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<CAPTIONFLAG>BLUETOOTH_RECORD</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3007,3008,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="QuickDial" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<CAPTIONFLAG>BLUETOOTH_QUICKDIAL</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3009,3010,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Pair" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<CAPTIONFLAG>BLUETOOTH_PAIR</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3011,3012,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Attribute" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<CAPTIONFLAG>BLUETOOTH_ATTRIBUTE</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3013,3014,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Device" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<CAPTIONFLAG>BLUETOOTH_PAIRDEVICE</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>3015,3016,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>				
				<SECTION CLASS="PvButton" NAME="Gprs" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<CAPTIONFLAG>BLUETOOTH_GPRS</CAPTIONFLAG>
					<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
					<PID>4001,4002,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDial" RECTICON="0,0,40,30" ICONPID="3120" PID="101">
			<SECTION CLASS="PvBmp">
				<RECT>40,35,399,228</RECT>
				<PID>3105</PID>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_DIAL</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgressBar" NAME="Volume" ID="2">
				<RECT>331,57,66,18</RECT>
				<PID>3111,3110</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinusVol" ID="3">
				<RECT>303,55,27,27</RECT>
				<PID>3049,3050,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlusVol" ID="4">
				<RECT>398,55,27,27</RECT>
				<PID>3047,3048,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhoneNumber" ID="5" CAPTIONCOLOR="0xFFFFFF">
				<RECT>63,47,239,42</RECT>
				<SZFONT>8,19</SZFONT>
				<CAPTIONRECT>0,11,239,19</CAPTIONRECT>
				<PID>0,0,3119,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Call" ID="6">
				<RECT>321,89,86,54</RECT>
				<PID>3041,3042,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HangUp" ID="7">
				<RECT>321,144,86,54</RECT>
				<PID>3043,3044,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cover" ID="8">
				<RECT>321,198,86,54</RECT>
				<PID>3045,3046,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num1" ID="9">
				<RECT>63,89,86,41</RECT>
				<PID>3023,3024,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num2" ID="10">
				<RECT>149,89,86,41</RECT>
				<PID>3025,3026,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num3" ID="11">
				<RECT>235,89,86,41</RECT>
				<PID>3027,3028,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num4" ID="12">
				<RECT>63,130,86,41</RECT>
				<PID>3029,3030,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num5" ID="13">
				<RECT>149,130,86,41</RECT>
				<PID>3031,3032,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num6" ID="14">
				<RECT>235,130,86,41</RECT>
				<PID>3033,3034,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num7" ID="15">
				<RECT>63,171,86,41</RECT>
				<PID>3035,3036,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num8" ID="16">
				<RECT>149,171,86,41</RECT>
				<PID>3037,3038,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num9" ID="17">
				<RECT>235,171,86,41</RECT>
				<PID>3039,3040,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num0" ID="18">
				<RECT>149,212,86,41</RECT>
				<PID>3021,3022,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumX" ID="19">
				<RECT>63,212,86,41</RECT>
				<PID>3019,3020,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num#" ID="20">
				<RECT>235,212,86,41</RECT>
				<PID>3017,3018,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageRecord" RECTICON="0,0,40,30" ICONPID="3002" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_RECORD</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CallOut" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>33,40,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_CALLOUT</CAPTIONFLAG>
				<CAPTIONRECT>50,16,80,47</CAPTIONRECT>
				<PID>3059,3060,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Received" ID="3" CAPTIONCOLOR="0xFFFFFF">
				<RECT>173,40,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_CALLIN</CAPTIONFLAG>
				<CAPTIONRECT>50,16,80,47</CAPTIONRECT>
				<PID>3061,3062,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Rejected" ID="4" CAPTIONCOLOR="0xFFFFFF">
				<RECT>311,40,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_UNRECIEVED</CAPTIONFLAG>
				<CAPTIONRECT>50,16,80,47</CAPTIONRECT>
				<PID>3063,3064,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Delete" ID="5" CAPTIONCOLOR="0xFFFFFF">
				<RECT>33,217,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_DELETE</CAPTIONFLAG>
				<CAPTIONRECT>44,16,86,47</CAPTIONRECT>
				<PID>3065,3066,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DeleteAll" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>173,217,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_DELETE_ALL</CAPTIONFLAG>
				<CAPTIONRECT>44,16,86,47</CAPTIONRECT>
				<PID>3065,3066,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CallSelRecPhone" ID="7">
				<RECT>311,217,130,47</RECT>
				<PID>3067,3068,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="8">
				<RECT>386,89,54,54</RECT>
				<PID>3055,3056,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="9">
				<RECT>386,161,54,54</RECT>
				<PID>3057,3058,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Record1" ID="10" CAPTIONCOLOR="0x0" CAPTIONCOLOREXTRA="0x0">
				<RECT>33,89,347,40</RECT>
				<CAPTIONRECT>10,3,327,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3053,3054,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_EXTRATEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Record2" ID="11" CAPTIONCOLOR="0x0" CAPTIONCOLOREXTRA="0x0">
				<RECT>33,133,347,40</RECT>
				<CAPTIONRECT>10,3,327,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3053,3054,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_EXTRATEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Record3" ID="12" CAPTIONCOLOR="0x0" CAPTIONCOLOREXTRA="0x0">
				<RECT>33,175,347,40</RECT>
				<CAPTIONRECT>10,3,327,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3053,3054,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_EXTRATEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePair" RECTICON="0,0,42,31" ICONPID="3001" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_PAIR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Count" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>91,73,297,55</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,15,297,24</CAPTIONRECT>
				<PID>0,0,3073,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageAttribute" RECTICON="0,0,40,28" ICONPID="3003" PID="101">
			<SECTION CLASS="PvBmp">
				<RECT>40,37,399,228</RECT>
				<PID>3105</PID>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_EDITION</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CaptionError" ID="2">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_EDITION_ERROR</TEXTFLAG>
				<STYLE>CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Device" ID="3" CAPTIONCOLOR="0xFFFFFF">
				<RECT>78,61,266,54</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,15,266,24</CAPTIONRECT>
				<PID>0,0,3074,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PinCode" ID="4" CAPTIONCOLOR="0xFFFFFF">
				<RECT>78,126,266,54</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,15,266,24</CAPTIONRECT>
				<PID>0,0,3074,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PinSet" ID="5">
				<RECT>351,126,52,54</RECT>
				<PID>3075,3076,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="RadioAutoRecieve" ID="6" CAPTIONCOLOR="0xFFFFFF">
				<RECT>78,222,36,31</RECT>
				<CAPTIONFLAG>BLUETOOTH_AUTORECIEVE</CAPTIONFLAG>
				<CAPTIONRECT>36,5,270,16</CAPTIONRECT>
				<PID>3103,3104,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="RadioKeepConnAlways" ID="7" CAPTIONCOLOR="0xFFFFFF">
				<RECT>78,190,36,31</RECT>
				<CAPTIONFLAG>BLUETOOTH_KEEPCONNALWAYS</CAPTIONFLAG>
				<CAPTIONRECT>36,5,270,16</CAPTIONRECT>
				<PID>3103,3104,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDevice" RECTICON="0,0,43,30" ICONPID="3004" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_PAIRDEVICE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MakeConnect" ID="2">
				<RECT>33,217,130,47</RECT>
				<PID>3069,3070,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CancelConnect" ID="3">
				<RECT>173,217,130,47</RECT>
				<PID>3071,3072,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DeleteAll" ID="4" CAPTIONCOLOR="0xFFFFFF">
				<RECT>311,217,130,47</RECT>
				<CAPTIONFLAG>BLUETOOTH_DELETE_ALL</CAPTIONFLAG>
				<CAPTIONRECT>44,16,86,47</CAPTIONRECT>
				<PID>3065,3066,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="5">
				<RECT>386,47,54,54</RECT>
				<PID>3055,3056,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="6">
				<RECT>386,152,54,54</RECT>
				<PID>3057,3058,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Device1" ID="7" CAPTIONCOLOR="0x0">
				<RECT>33,47,347,40</RECT>
				<CAPTIONRECT>12,12,327,16</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3116,3118,3115,3117</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Device2" ID="8" CAPTIONCOLOR="0x0">
				<RECT>33,91,347,40</RECT>
				<CAPTIONRECT>12,12,327,16</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3116,3118,3115,3117</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Device3" ID="9" CAPTIONCOLOR="0x0">
				<RECT>33,133,347,40</RECT>
				<CAPTIONRECT>12,12,327,16</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3116,3118,3115,3117</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Device4" ID="10" CAPTIONCOLOR="0x0">
				<RECT>33,175,347,40</RECT>
				<CAPTIONRECT>12,12,327,16</CAPTIONRECT>
				<CAPTIONRECTEXTRA>25,19,321,16</CAPTIONRECTEXTRA>
				<PID>3116,3118,3115,3117</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvSubPage" NAME="DecviceConnecting">
				<SECTION CLASS="PvBmp">
					<RECT>53,47,374,169</RECT>
					<PID>405</PID>
					<STYLE>CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Status" ID="1" CAPTIONCOLOR="0x000000">
					<RECT>134,82,212,44</RECT>
					<SZFONT>8,20</SZFONT>
					<CAPTIONFLAG>BLUETOOTH_CONNECTTING</CAPTIONFLAG>
					<CAPTIONRECT>10,15,212,20</CAPTIONRECT>
					<PID>0,0,408,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_DISABLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cancel" ID="2" CAPTIONCOLOR="0xFFFFFF">
					<RECT>175,147,130,47</RECT>
					<SZFONT>9,18</SZFONT>
					<PID>406,407,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePinSet" RECTICON="0,0,40,28" ICONPID="3003" PID="101">
			<SECTION CLASS="PvBmp">
				<RECT>40,37,399,228</RECT>
				<PID>3105</PID>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_SETPIN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PinCode" ID="2" CAPTIONCOLOR="0x0">
				<RECT>63,54,346,40</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,8,346,24</CAPTIONRECT>
				<PID>0,0,3122,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num1" ID="3">
				<RECT>63,106,78,38</RECT>
				<PID>3083,3084,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num2" ID="4">
				<RECT>152,106,78,38</RECT>
				<PID>3085,3086,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num3" ID="5">
				<RECT>239,106,78,38</RECT>
				<PID>3087,3088,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num4" ID="6">
				<RECT>63,155,78,38</RECT>
				<PID>3089,3090,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num5" ID="7">
				<RECT>152,155,78,38</RECT>
				<PID>3091,3092,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num6" ID="8">
				<RECT>239,155,78,38</RECT>
				<PID>3093,3094,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num7" ID="9">
				<RECT>63,206,78,38</RECT>
				<PID>3095,3096,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num8" ID="10">
				<RECT>152,206,78,38</RECT>
				<PID>3097,3098,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num9" ID="11">
				<RECT>239,206,78,38</RECT>
				<PID>3099,3100,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num0" ID="12">
				<RECT>329,106,78,38</RECT>
				<PID>3081,3082,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Clear" ID="13">
				<RECT>329,155,78,38</RECT>
				<PID>3077,3078,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cover" ID="14">
				<RECT>329,206,78,38</RECT>
				<PID>3101,3102,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageCall" PID="101">
			<SECTION CLASS="PvStatic" NAME="CallTime" ID="1">
				<RECT>45,8,339,20</RECT>
				<SZFONT>6,16</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvProgressBar" NAME="Volume" ID="2">
				<RECT>201,42,66,18</RECT>
				<PID>3111,3110</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="CallState" ID="3">
				<RECT>40,0,43,31</RECT>
				<PID>3113,3114,3112,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinusVol" ID="4">
				<RECT>30,32,50,44</RECT>
				<PID>3106,3107,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PlusVol" ID="5">
				<RECT>402,32,50,44</RECT>
				<PID>3108,3109,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhoneNumber" ID="6" CAPTIONCOLOR="0x0">
				<RECT>120,68,240,44</RECT>
				<SZFONT>8,19</SZFONT>
				<CAPTIONRECT>0,12,240,19</CAPTIONRECT>
				<PID>0,0,3121,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ShowKeyBoard" ID="7">
				<RECT>398,112,54,54</RECT>
				<PID>3075,3076,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Receive" ID="8">
				<RECT>30,202,130,47</RECT>
				<PID>3067,3068,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HangUp" ID="9">
				<RECT>322,202,130,47</RECT>
				<PID>3079,3080,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num1" ID="10">
				<RECT>120,112,80,40</RECT>
				<PID>3023,3024,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num2" ID="11">
				<RECT>200,112,80,40</RECT>
				<PID>3025,3026,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num3" ID="12">
				<RECT>280,112,80,40</RECT>
				<PID>3027,3028,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num4" ID="13">
				<RECT>120,152,80,40</RECT>
				<PID>3029,3030,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num5" ID="14">
				<RECT>200,152,80,40</RECT>
				<PID>3031,3032,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num6" ID="15">
				<RECT>280,152,80,40</RECT>
				<PID>3033,3034,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num7" ID="16">
				<RECT>120,192,80,40</RECT>
				<PID>3035,3036,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num8" ID="17">
				<RECT>200,192,80,40</RECT>
				<PID>3037,3038,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num9" ID="18">
				<RECT>280,192,80,40</RECT>
				<PID>3039,3040,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num0" ID="19">
				<RECT>200,232,80,40</RECT>
				<PID>3021,3022,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumX" ID="20">
				<RECT>120,232,80,40</RECT>
				<PID>3019,3020,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num#" ID="21">
				<RECT>280,232,80,40</RECT>
				<PID>3017,3018,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGprs" PID="101">
			<SECTION CLASS="PvBmp">
				<RECT>94,43,298,41</RECT>
				<PID>4020</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRS</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="GprsState" CAPTIONCOLOR="0xFFFFFF" ID="1">
				<RECT>94,50,298,41</RECT>
				<SZFONT>10,24</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		   <SECTION CLASS="PvButton" NAME="RadioKeepConnAlways" CAPTIONCOLOR="0xFFFFFF" ID="7">
				<RECT>78,200,36,31</RECT>
				<CAPTIONFLAG>BLUETOOTH_KEEPCONNALWAYS</CAPTIONFLAG>
				<CAPTIONRECT>36,5,270,16</CAPTIONRECT>
				<PID>3103,3104,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			 <SECTION CLASS="PvButton" NAME="AutodialKeepConnAlways" CAPTIONCOLOR="0xFFFFFF" ID="7">
				<RECT>78,238,36,31</RECT>
				<CAPTIONFLAG>BLUETOOTH_KEEPDIALCONNALWAYS</CAPTIONFLAG>
				<CAPTIONRECT>36,5,270,16</CAPTIONRECT>
				<PID>3103,3104,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GprsSetting" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>93,104,57,57</RECT>
				<CAPTIONFLAG>BLUETOOTH_GPRSSETTING</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4003,4004,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
				<SECTION CLASS="PvButton" NAME="GprsBackground" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>1000,0,96,31</RECT>
				<CAPTIONFLAG>BLUETOOTH_GPRSSETTING</CAPTIONFLAG>
				<CAPTIONRECT>-1124,1172,105,120</CAPTIONRECT>
				<PID>176,177,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GprsConnect" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>214,104,57,57</RECT>
				<CAPTIONFLAG>BLUETOOTH_GPRSCONNECT</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4005,4006,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GprsDisConnect" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>214,104,57,57</RECT>
				<CAPTIONFLAG>BLUETOOTH_GPRSDISCONNECT</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4007,4008,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="WebBrowser" CAPTIONCOLOR="0xFFFFFF" ID="6">
				<RECT>332,104,57,57</RECT>
				<CAPTIONFLAG>BLUETOOTH_BALANCE</CAPTIONFLAG>
				<CAPTIONRECT>-24,72,105,120</CAPTIONRECT>
				<PID>4031,4032,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			</SECTION>
		  <SECTION CLASS="PvPage" NAME="PageGprsSetting" PID="101">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,3,339,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSSETTING</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Operator" ID="1" COLOR="0xFFFFFF">
				<RECT>22,40,150,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSOPERATOR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="APN" ID="1" COLOR="0xFFFFFF">
				<RECT>22,80,150,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSAPN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PhoneNum" ID="1" COLOR="0xFFFFFF">
				<RECT>22,120,150,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSPHONENUM</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="UserName" ID="1" COLOR="0xFFFFFF">
				<RECT>22,160,150,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSUSERNAME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="Password" ID="1" COLOR="0xFFFFFF">
				<RECT>22,200,150,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>BLUETOOTH_GPRSPASSWORD</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Operator" ID="5">
				<RECT>223,40,194,31</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,0,194,31</CAPTIONRECT>
				<PID>4009,4010,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="APN" ID="5">
				<RECT>223,80,194,31</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,0,194,31</CAPTIONRECT>
				<PID>4009,4010,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PhoneNum" ID="5">
				<RECT>223,120,194,31</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,0,194,31</CAPTIONRECT>
				<PID>4009,4010,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="UserName" ID="5">
				<RECT>223,160,194,31</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,0,194,31</CAPTIONRECT>
				<PID>4009,4010,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Password" ID="5">
				<RECT>223,200,194,31</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>0,0,194,31</CAPTIONRECT>
				<PID>4009,4010,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>189,233,108,32</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,5,108,32</CAPTIONRECT>
				<PID>4011,4012,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>				
		<SECTION CLASS="PvPage" NAME="PageGprsKeyBoard" PID="101">
			<SECTION CLASS="PvBmp">
				<RECT>0,39,480,45</RECT>
				<PID>4014</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="GprsKeyBoardResult" ID="1" COLOR="0xFFFFFF">
				<RECT>20,50,400,40</RECT>
				<SZFONT>10,24</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_RIGHT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GprsCover" ID="6">
				<RECT>435,45,39,32</RECT>
				<PID>4015,4016,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunShift" ID="6">
				<RECT>3,231,42,33</RECT>
				<PID>4029,4030,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunCE" ID="6">
				<RECT>435,191,42,33</RECT>
				<PID>4021,4022,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunSpace" ID="6">
				<RECT>387,231,90,33</RECT>
				<CAPTION>" "</CAPTION>
				<PID>4023,4024,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA1" ID="6">
				<RECT>3,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA2" ID="6">
				<RECT>51,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA3" ID="6">
				<RECT>99,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA4" ID="6">
				<RECT>147,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA5" ID="6">
				<RECT>195,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA6" ID="6">
				<RECT>243,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA7" ID="6">
				<RECT>291,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA8" ID="6">
				<RECT>339,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA9" ID="6">
				<RECT>387,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunA0" ID="6">
				<RECT>435,111,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB1" ID="6">
				<RECT>3,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB2" ID="6">
				<RECT>51,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB3" ID="6">
				<RECT>99,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB4" ID="6">
				<RECT>147,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB5" ID="6">
				<RECT>195,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB6" ID="6">
				<RECT>243,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB7" ID="6">
				<RECT>291,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB8" ID="6">
				<RECT>339,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NunB9" ID="6">
				<RECT>387,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumB0" ID="6">
				<RECT>435,151,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC1" ID="6">
				<RECT>3,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC2" ID="6">
				<RECT>51,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC3" ID="6">
				<RECT>99,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC4" ID="6">
				<RECT>147,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC5" ID="6">
				<RECT>195,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC6" ID="6">
				<RECT>243,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC7" ID="6">
				<RECT>291,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC8" ID="6">
				<RECT>339,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumC9" ID="6">
				<RECT>387,191,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD2" ID="6">
				<RECT>51,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD3" ID="6">
				<RECT>99,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD4" ID="6">
				<RECT>147,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD5" ID="6">
				<RECT>195,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD6" ID="6">
				<RECT>243,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD7" ID="6">
				<RECT>291,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="NumD8" ID="6">
				<RECT>339,231,42,33</RECT>
				<RECT>339,231,42,33</RECT>
				<CAPTIONRECT>0,10,42,33</CAPTIONRECT>
				<PID>4017,4018,4019,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGprsOperator" PID="101">
		   <SECTION CLASS="PvBmp" NAME="AreaBar" ID="19">
			   <RECT>1370,67,33,171</RECT>
			   <RECTSLIP>286,67,33,10</RECTSLIP>
			    <PID>540,0,0</PID>
			   <STYLE>CONTROL_VISIBLE</STYLE>
		   </SECTION>
		    <SECTION CLASS="PvProgressBar" NAME="AreaListBar" ID="19">
			   <RECT>1370,67,33,171</RECT>
			   <RECTSLIP>286,67,33,10</RECTSLIP>
			    <PID>540,0,536</PID>
			   <STYLE>CONTROL_VISIBLE</STYLE>
		   </SECTION>
		   <SECTION CLASS="PvButton" NAME="AreaUp" ID="17">
			 <RECT>1370,33,33,34</RECT>
			 <PID>518,519,543,0</PID>
			 <STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		   </SECTION>
		   <SECTION CLASS="PvButton" NAME="AreaDown" ID="18">
			 <RECT>1370,238,33,34</RECT>
			 <PID>520,521,539,0</PID>
			 <STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		   </SECTION>
           <SECTION CLASS="PvButton" NAME="Area1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="1">
				<RECT>80,70,286,30</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>90,7,210,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,75,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="2">
				<RECT>80,130,286,30</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>90,7,210,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,75,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="3">
				<RECT>80,190,286,30</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONRECT>90,7,210,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,7,75,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>			
		</SECTION>
	</SECTION>
</PvBluetooth>
